
@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(slider.css);
@import url(homepage.css);
@import url(gallery.css);
@import url(portfolio.css);

html{overflow-y:scroll;}

body{margin:0; padding:0; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; background-color:#1F1F1F;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

code{font-weight:normal; font-style:normal; font-family:Georgia, "Times New Roman", Times, serif;}

.fl_left{float:left;}
.fl_right{float:right;}

img{margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

q{display:block; padding:0 10px 8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
q:before{content:'“ '; font-size:26px;}
q:after{content:' „'; font-size:26px; line-height:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{display:block; width:100%; text-align:left;}

.row1, .row2{color:#868686; background-color:#FFFFFF;}
.row1 a, .row2 a{color:#2BBEDD;}

.row3, .row4{color:#2B2929; background-color:#BDBDBD;}
.row3 a, .row4 a{color:#0041A2; background-color:#F1F1F1;}

.row1{padding:5px 0;}
.row2{border-bottom:1px solid #E0E0E0;}
.row3{ bottom:15px; padding-top: 10px; }
.row4{background-image:url("../images/footer_bg.gif"); background-position:top left; background-repeat:repeat-x;}

/*----------------------------------------------Generalise-------------------------------------*/

#header, #topnav, #container, #footer, #copyright{display:block; width:960px; margin:0 auto; padding:0;}

h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-size:16px; font-weight:bold; line-height:normal;}

address{font-style: normal;
padding: 20px;
font-size: 13px;
color: black;
font-weight: normal;}

blockquote, q{display:block; padding:8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
blockquote:before, q:before{content:'“ '; font-size:26px;}
blockquote:after, q:after{content:' „'; font-size:26px; line-height:0;}

.one_quarter, .two_quarter, .three_quarter{display:block; float:left; margin:0 0 0 20px;}
.one_quarter{width:225px;}
.two_quarter{width:470px;}
.three_quarter{width:715px;}

.one_third, .two_third{display:block; float:left; margin:0 0 0 30px;}
.one_third{width:300px;}
.two_third{width:630px;}

.first, .one_quarter:first-child, .two_quarter:first-child, .three_quarter:first-child, .one_third:first-child, .two_third:first-child{margin-left:0;}
.four_quarter, .three_third{width:100%; float:none; margin-left:0; clear:both;}

/*----------------------------------------------Header-------------------------------------*/

#header{}

#header hgroup{float:left;}
#header hgroup h1, #header hgroup h2{font-weight:normal; font-style:normal; text-transform:none;}
#header hgroup h1{font-size:46px; line-height:38px;}
#header hgroup h1 span{font-size:36px; text-transform:uppercase;}
#header hgroup h1 a{color:#009ACA; }
#header hgroup h2{font-size: 12px;text-align: left;padding-left: 3px;}

#header .fl_right{width: 350px;background: none repeat scroll 0 0 #FFFFFF;padding: 1px;border-left: 1px dotted rgba(187, 185, 185, 0.64);}
#social{float:right;}
#social, #social li{display:inline-block; margin:0; padding:0; list-style:none;}
#social li{margin-left:10px;}
#social li:first-child{margin-left:0;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:10px 0; line-height:1.6em;text-align: justify;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin:10px 0px; color:#0895CC; background-color:#F1F1F1;}
#container section{margin-bottom:10px;}
#container .last{margin:0;}
#container .more{text-align:right;}

/* ------Content-----*/

#container #content{float:left; width:630px; margin-bottom:0;}

/* ------Comments-----*/

#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li.comment_odd, #comments li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}
#comments li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments li.comment_odd a{color:#2BBEDD; background-color:#F7F7F7;}
#comments li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments li.comment_even a{color:#2BBEDD; background-color:#E8E8E8;}
#comments article, #comments header{display:block; width:100%;}
#comments figure{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid #DEDACB; text-align:center;}
#comments figure img{float:inherit;}
#comments header address{font-weight:bold;}
#comments header time{font-size:smaller;}
#comments article section{margin:0; padding:0;}
#comments article section p{margin:10px 5px 10px 0; padding:0;}

/* ------Right Column-----*/

#container #right_column{float:right; width:300px;background-color: whitesmoke;}

aside h2{padding-bottom:8px; font-size:16px; text-transform:uppercase; border-bottom:5px solid #CCCCCC; text-align:right;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{padding:30px 0; line-height:1.6em;}

#footer section h2.title{margin-bottom:30px; font-size:13px; font-weight:normal; text-transform:uppercase; color:#666666; background-color:#F1F1F1;}

/* ------Quick Links-----*/

#footer section nav ul li{margin:5px 0 0 0; padding:0 0 5px 0; border-bottom:1px solid #D1D1D1;}
#footer section nav ul li:first-child, #footer section nav ul li.first{margin-top:0;}
#footer section nav ul li a{}

/* ------Blogposts-----*/

#footer section article header, #footer section article address, #footer section article time, #footer section article p{margin:0; padding:0;}
#footer section article p{margin-top:10px;}
#footer section article header h2{font-size:14px; font-weight:bold; text-transform:none; color:#868686; background-color:#F1F1F1;}
#footer section article address, #footer section article time{font-size:10px; font-style:normal;}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:5px 0;}
#copyright, #copyright a{color:#737373; background-color:#1F1F1F;}
#copyright p{margin:0; padding:0;}

.cssLabel {font-size: 12px;color: rgb(75, 135, 190);}

#LoginDiv {float:left; width: 350px;}

.btnNormal:hover {
background-color: #5F96CD;
background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, rgb(75, 188, 252)), color-stop(0.55, rgba(3, 150, 248, 0.74)), color-stop(1, rgb(9, 93, 158)));
background-image: -moz-linear-gradient(center top, rgb(75, 188, 252) 10%,rgba(3, 150, 248, 0.74) 55%,rgb(9, 93, 158)) 100%);
border: 1px solid #4B88C6;
text-shadow: #1120CC 1px 1px 1px;
-webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

.btnNormal {
background-color: #469CFC;
background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, rgb(75, 188, 252)), color-stop(0.55, rgba(3, 150, 248, 0.74)), color-stop(1, rgb(6, 142, 248)));
background-image: -moz-linear-gradient(center top, rgb(75, 188, 252) 10%,rgba(3, 150, 248, 0.74) 55%,rgb(6, 142, 248)) 100%);
border: 1px solid #469CFC;
color: #FFFFFF;
text-align: center;
padding: 2px 10px 2px 10px;
font-size: 13px;
font-weight: bold;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 1px 1px 5px #ccc;
-webkit-box-shadow: 1px 1px 5px #ccc;
box-shadow: 1px 1px 5px #ccc;
cursor: pointer;
outline: medium none;
width: 70px;
}

.RightTitle {
	text-align: center;background-color: rgb(6, 82, 141) !important;color: white !important;line-height: 1.6em !important;margin-top: 1px !important;	
}

.MoveTop {
	position:fixed;
	background-color:#F81313;
	color:#FFF;
	padding:5px;
	bottom:10px;
	right: 10px;
	
}

.ContentMainTitle {
	font-size: 14px;
	font-weight: 600;
	padding: 5px;
	color: white !important;
	margin: -10px;
}